﻿.column
{
    width:350px;
    float:left;
    /*border:solid 1px red;*/
    margin-left:30px;
}

.post
{
    margin-top:25px; 
}

.player
{
    /*width:200px;*/
    float:left;
    margin-left:60px;
    margin-top:300px;
}

#menu ul li a.selected
{
    color:#ffffff;
   
}